Subject: Fwd: 290470809 - Fan Seller - Blossoms - 13/12/2018 19:00 - O2 Academy Brixton, London, GB - pop issue
From: Rosette Modiri <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Fri, 30 Nov 2018 15:20:21 +0530 (IST)

Hi Valentina, 

PFB the update from yash nad take the action accordingly. 

Rosette, 

From: "Yash Sharma" <[email-masked]> 
To: "Charanjit Singh Sandhu" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]>, "Valentina Bonente" <[email-masked]> 
Sent: Friday, 30 November, 2018 15:18:03 
Subject: Re: 290470809 - Fan Seller - Blossoms - 13/12/2018 19:00 - O2 Academy Brixton, London, GB - pop issue 

Hi All, 

I have looked into this listing. I can check that we are unable to view the proof uploaded by the seller. Please ask the seller to upload the proof in the correct format. 

Kind regards 
Yash 

From: "Charanjit Singh" <[email-masked]> 
To: "Yash Sharma" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]>, "Valentina Bonente" <[email-masked]> 
Sent: Friday, 30 November, 2018 14:43:56 
Subject: Fwd: 290470809 - Fan Seller - Blossoms - 13/12/2018 19:00 - O2 Academy Brixton, London, GB - pop issue 

Hi Yash, 

Can you please help here? 

Thanks & Regards, 
Charanjit 

From: "rosette" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Friday, 30 November, 2018 14:14:35 
Subject: 290470809 - Fan Seller - Blossoms - 13/12/2018 19:00 - O2 Academy Brixton, London, GB - pop issue 

Hi Charanjit, 

Can you please assign the case to high risk agent, to look ito this listing 290470809, as seller is still claiming that the POP is correct but still the listing state is in Pending Proof High Risk Event. 

Regards, 
Rosette 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 29 November, 2018 22:16:55 
Subject: 290470809 - Fan Seller - Blossoms - 13/12/2018 19:00 - O2 Academy Brixton, London, GB - pop issue 

Hi Rose, 

This seller keep coming back with the same POP (it is a word sheet), so I think it is not valid. 

Can you please contact the relevant department in order to take action. 

Thanks 
Valentina